Forum

install troubles

22 June 2018 23:28
I am running Blender 2.79 on Mac OSX High Sierra 10.13.5 and have the newest Leap sdk installed. Blend4Web seems to install ok but when i try to run leap blender example i gat a slew of errors–Please see the attached screen shot…also when i try the online code snippets leap version i get this error (leap-0.6.4.min.js:9 WebSocket connection to 'wss://127.0.0.1:6436/v6.json' failed: Error in connection establishment: net::ERR_CERT_DATE_INVALID)
I am unsure how to begin or proceed/any suggestions or help MUCH appreciated!
23 June 2018 19:20
I am running Blender 2.79 on Mac OSX High Sierra 10.13.5
Have you seen this thread: link

Looks like a patch was found to help Mac users, hope it works for you.
 
Please register or log in to leave a reply.